#message.ins-register .custom-file-label {
    left: 14px;
    top: 15px;
    right: unset;
}

.navbar-brand > img {
    margin-top: 4px !important;
}
.ins-register label {
    color: #fff;
    font-family: 'Tajawal', sans-serif;
}
.btn-sm {
     margin-top: unset !important;
}

.popup .close {
    position: unset !important;
    top: unset !important;
    right: unset !important;
    transition: unset !important;
    font-size: 30px;
    font-weight: unset !important;
    text-decoration: unset !important;
    color: #333;
    float: right;
    margin-right: 15px;
}

#message.ins-register {
    background: #EC4399 !important;
}

#message .larg-btn {
    background: #f6b3d7 !important;
}
